[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../Engine/Plugins/2D/Paper2D/Content
Paths=../../../SacrificiaLighthouse/Plugins/PaperFlipbookWidget/HostProject/Plugins/PaperFlipbookWidget/Content
Paths=../../../Engine/Plugins/Developer/TraceSourceFiltering/Content
Paths=../../../SacrificiaLighthouse/Plugins/SpinePlugin/Content
Paths=../../../Engine/Plugins/Developer/AnimationSharing/Content
Paths=../../../Engine/Plugins/Editor/GeometryMode/Content
Paths=../../../Engine/Plugins/Experimental/MotoSynth/Content
Paths=../../../Engine/Plugins/Experimental/GeometryProcessing/Content
Paths=../../../Engine/Plugins/Runtime/Synthesis/Content
Paths=../../../Engine/Plugins/Runtime/AudioSynesthesia/Content

